RubyGems Navigation menu

ruby-llvm 3.4.1

Ruby-LLVM is a Ruby language binding to the LLVM compiler infrastructure library.

Gemfile
          gem 'ruby-llvm', '~> 3.4.1'
  
  
  
  
  
  
  

install
          gem install ruby-llvm
  
  
  
  
  
  
  

Total downloads 8,386

For this version 368

Show all versions (11 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.4.1 - June 4, 2014 (66 KB)
  2. 3.4.0 - February 4, 2014 (65.5 KB)
  3. 3.3.0 - December 22, 2013 (64 KB)
  4. 3.2.0.beta.1 - January 17, 2013 (58.5 KB)
  5. 3.1.0.beta.1 - September 21, 2012 (50.5 KB)
Show all versions (11 total)

Runtime Dependencies: